<ion-content fullscreen>
  <ion-card>
    <ion-card-header>
      <ion-card-title>
        Choose your desk
      </ion-card-title>
    </ion-card-header>
    <ion-card-subtitle>

      <object type="image/svg+xml" id="idObjectSVG" [data]="SVGFile">
        <div>SVG logo</div>
      </object>

    </ion-card-subtitle>

  </ion-card>

</ion-content>